#NOTE: This is an Aether internal implementation file, its format can be changed without prior notice.
#Sat Sep 06 22:47:42 PDT 2014
maven-metadata-kitteh-repo.xml.lastUpdated=1410068859730
maven-metadata-kitteh-repo.xml.error=
maven-metadata-hawk-repo.xml.lastUpdated=1410068862025
maven-metadata-bukkit-repo.xml.lastUpdated=1410068859673
maven-metadata-vault-repo.xml.error=
maven-metadata-sk89q-repo.xml.lastUpdated=1410068859621
maven-metadata-dsh-repo.xml.lastUpdated=1410068859680
maven-metadata-hawk-repo.xml.error=
maven-metadata-dsh-repo.xml.error=
maven-metadata-sk89q-repo.xml.error=
maven-metadata-bukkit-repo.xml.error=
maven-metadata-vault-repo.xml.lastUpdated=1410068859796
maven-metadata-repo-daboross-net.xml.error=
maven-metadata-repo-daboross-net.xml.lastUpdated=1410068859737
